customer's personal pickup		=>
postal shipping				=>
postal shipping - collect on delivery	=>
express shipping			=>
express shipping - collect on delivery	=>
shipping to delivery address		=>	default


